
.hero h3.vr {
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  text-orientation: sideways;
  text-align: center;
  text-orientation: sideways;
  margin: 0rem;
  position: absolute;
  top: 0;
  left: 4em;
  height: 100%;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 5px;
  font-size: 16px;
  z-index: 1;
  color: rgba(0, 0, 0, 0.3); }
  @media (max-width: 1199.98px) {
    .hero h3.vr {
      opacity: 0;
      display: none; } }

.owl-carousel {
  position: relative; }
  .owl-carousel .owl-item {
    opacity: .4; }
    .owl-carousel .owl-item.active {
      opacity: 1; }
  .owl-carousel .owl-dots {
    text-align: center; }
    .owl-carousel .owl-dots .owl-dot {
      width: 10px;
      height: 10px;
      margin: 5px;
      border-radius: 50%;
      background: #e6e6e6;
      position: relative; }
      .owl-carousel .owl-dots .owl-dot:after {
        position: absolute;
        top: -2px;
        left: -2px;
        right: 0;
        bottom: 0;
        width: 14px;
        height: 14px;
        content: '';
        border: 1px solid rgba(255, 255, 255, 0.3);
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%; }
      .owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {
        outline: none !important; }
      .owl-carousel .owl-dots .owl-dot.active {
        background: #b3b3b3; }
  .owl-carousel.home-slider {
    position: relative;
    height: 520px;
    z-index: 0; }
    .owl-carousel.home-slider .slider-item {
      background-size: cover;
      background-repeat: no-repeat;
      background-position: center center;
      height: 515px;
      position: relative;
      z-index: 0; }
      @media (max-width: 1199.98px) {
        .owl-carousel.home-slider .slider-item {
          background-position: center center !important; } }
      .owl-carousel.home-slider .slider-item .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: #000000;
        opacity: 0; }
      .owl-carousel.home-slider .slider-item .slider-text {
        height: 750px;
        z-index: 0; }
        @media (max-width: 991.98px) {
          .owl-carousel.home-slider .slider-item .slider-text {
            text-align: center; } }
        .owl-carousel.home-slider .slider-item .slider-text .one-third {
          width: 60%;
          position: relative;
          z-index: -1; }
          .owl-carousel.home-slider .slider-item .slider-text .one-third .overlay {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: #00000069;
            opacity: 1; }
          @media (max-width: 1199.98px) {
            .owl-carousel.home-slider .slider-item .slider-text .one-third {
              width: 85%; } }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text .one-third {
              width: 100%;
              z-index: 0; 
              background-size: cover !important;
}
              .owl-carousel.home-slider .slider-item .slider-text .one-third .overlay {
                opacity: .3; }
              .owl-carousel.home-slider .slider-item .slider-text .one-third:after {
                opacity: 0; } }
        .owl-carousel.home-slider .slider-item .slider-text .one-forth {
          width: 50%;
          position: relative; }
          @media (min-width: 768px) {
            .owl-carousel.home-slider .slider-item .slider-text .one-forth {
              position: absolute;
              top: 0;
              left: 0;
              bottom: 0;
              right: 0;
              width: 1200px;
              margin: 0 auto; } }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text .one-forth {
              width: 100%;
              position: absolute;
              top: 0;
              left: 0;
              right: 0;
              bottom: 0;
              z-index: 1;
              padding: 1em; } }
          .owl-carousel.home-slider .slider-item .slider-text .one-forth .text {
            width: 100%; }
            @media (min-width: 992px) {
              .owl-carousel.home-slider .slider-item .slider-text .one-forth .text {
                position: absolute;
                top: 50%;
                left: 0;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%);
                right: 0;
                max-width: 50%;
                padding-left: 45px;
                padding-right: 3em; } }
        .owl-carousel.home-slider .slider-item .slider-text .subheading {
          color: #000000;
          font-weight: 600;
          font-size: 14px;
          letter-spacing: 3px;
          text-transform: uppercase;
          color: #ffbd39; }
        .owl-carousel.home-slider .slider-item .slider-text .text {
          position: relative;
          z-index: 1; }
        .owl-carousel.home-slider .slider-item .slider-text h1 {
          font-size: 55px;
          color: #fff;
          line-height: 1.2;
          font-weight: 800; 
          text-transform: uppercase;
          margin-bottom: 30px;
}
          .owl-carousel.home-slider .slider-item .slider-text h1 span {
            font-weight: 800;
            color: #ffbd39; }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text h1 {
              color: #fff;
              font-size: 50px; } }
          @media (max-width: 767.98px) {
            .owl-carousel.home-slider .slider-item .slider-text h1 {
              font-size: 40px; } }
        .owl-carousel.home-slider .slider-item .slider-text h2 {
          font-size: 30px;
          font-weight: 400; }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text h2 {
              color: #fff; } }
        .owl-carousel.home-slider .slider-item .slider-text p {
          color: rgba(0, 0, 0, 0.8);
          font-weight: 400; }
          @media (max-width: 991.98px) {
            .owl-carousel.home-slider .slider-item .slider-text p {
              color: rgba(255, 255, 255, 0.7);
              font-size: 23px; } }
        .owl-carousel.home-slider .slider-item .slider-text .btn-custom {
          bordeR: 1px solid #ffbd39;
          padding: 5px 20px;
          text-transform: uppercase;
          font-size: 12px;
          letter-spacing: 3px; }
    .owl-carousel.home-slider .owl-nav {
      position: absolute;
      bottom: 60px !important;
      left: 0;
      right: 0;
      margin: 0 auto; }
      @media (max-width: 991.98px) {
        .owl-carousel.home-slider .owl-nav {
          display: none; } }
      .owl-carousel.home-slider .owl-nav .owl-prev,
      .owl-carousel.home-slider .owl-nav .owl-next {
        position: absolute;
        width: 60px;
        height: 60px;
        background: #fff !important;
        -moz-transition: all 0.7s ease;
        -o-transition: all 0.7s ease;
        -webkit-transition: all 0.7s ease;
        -ms-transition: all 0.7s ease;
        transition: all 0.7s ease;
        opacity: 1; }
        .owl-carousel.home-slider .owl-nav .owl-prev span:before,
        .owl-carousel.home-slider .owl-nav .owl-next span:before {
          font-size: 20px;
          margin-top: 7px;
          color: #000000; }
      .owl-carousel.home-slider .owl-nav .owl-prev {
        top: 0 !important;
        right: 0 !important; }
        @media (min-width: 992px) {
          .owl-carousel.home-slider .owl-nav .owl-prev {
            right: 61px !important; } }
        .owl-carousel.home-slider .owl-nav .owl-prev:hover, .owl-carousel.home-slider .owl-nav .owl-prev:focus {
          background: #000000 !important;
          outline: none !important; }
          .owl-carousel.home-slider .owl-nav .owl-prev:hover span:before, .owl-carousel.home-slider .owl-nav .owl-prev:focus span:before {
            font-size: 20px;
            margin-top: 7px;
            color: #ffbd39; }
      .owl-carousel.home-slider .owl-nav .owl-next {
        top: 0 !important;
        right: 0 !important; }
        @media (min-width: 992px) {
          .owl-carousel.home-slider .owl-nav .owl-next {
            right: 0 !important; } }
        .owl-carousel.home-slider .owl-nav .owl-next:hover, .owl-carousel.home-slider .owl-nav .owl-next:focus {
          background: #000000 !important;
          outline: none !important; }
          .owl-carousel.home-slider .owl-nav .owl-next:hover span:before, .owl-carousel.home-slider .owl-nav .owl-next:focus span:before {
            font-size: 24px;
            margin-top: 7px;
            color: #ffbd39; }
    .owl-carousel.home-slider .owl-dots {
      position: absolute;
      left: 0;
      right: 0;
      bottom: 40px;
      width: 100%; }
      @media (max-width: 767.98px) {
        .owl-carousel.home-slider .owl-dots {
          bottom: 5px; } }
      .owl-carousel.home-slider .owl-dots .owl-dot {
        width: 10px;
        height: 10px;
        margin: 5px;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.4); }
        .owl-carousel.home-slider .owl-dots .owl-dot.active {
          background: #fff; }

.hero-wrap {
  width: 100%;
  height: 100%;
  position: inherit;
  background-size: cover;
  background-repeat: no-repeat; }
  .hero-wrap .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 0;
    background: #000000; }

.slider-text h1 {
  font-size: 48px;
  color: #fff;
  line-height: 1.2;
  font-weight: 400; }
  @media (max-width: 991.98px) {
    .slider-text h1 {
      font-size: 40px; } }

.slider-text p {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.8); }
  .slider-text p strong {
    font-weight: 700; }
    .slider-text p strong a {
      color: #000000; }

.slider-text .breadcrumbs {
  font-size: 12px;
  margin-bottom: 20px;
  z-index: 99;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 600; }
  .slider-text .breadcrumbs span {
    color: rgba(255, 255, 255, 0.8); }
    .slider-text .breadcrumbs span i {
      color: rgba(255, 255, 255, 0.8); }
    .slider-text .breadcrumbs span a {
      color: rgba(255, 255, 255, 0.8); }
      .slider-text .breadcrumbs span a:hover, .slider-text .breadcrumbs span a:focus {
        color: #ffbd39; }
        .slider-text .breadcrumbs span a:hover i, .slider-text .breadcrumbs span a:focus i {
          color: #ffbd39; }

.slider-text .bread {
  font-weight: 700;
  color: #fff;
  font-size: 7vw; }



#map {
  width: 100%; }
  @media (max-width: 767.98px) {
    #map {
      height: 300px; } }

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4); }
  70% {
    -webkit-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0); }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0); } }

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4);
    box-shadow: 0 0 0 0 rgba(255, 189, 57, 0.4); }
  70% {
    -moz-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
    -webkit-box-shadow: 0 0 0 30px rgba(255, 189, 57, 0);
    box-shadow: 0 0 0 30px rgba(255, 189, 57, 0); }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 189, 57, 0);
    box-shadow: 0 0 0 0 rgba(255, 189, 57, 0); } }

.heading-section {
  position: relative; }
  .heading-section .subheading {
    font-size: 13px;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
    text-transform: uppercase;
    color: black;
    letter-spacing: 3px; }
  .heading-section h1.big {
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 7vw;
    color: rgba(255, 255, 255, 0.1);
    z-index: -1;
    font-weight: 900; }
    .heading-section h1.big.big-2 {
      right: 0; }
  .heading-section h2 {
    font-size: 50px;
    font-weight: 700; }
    .heading-section h2 span {
      font-weight: 400; }
    @media (max-width: 767.98px) {
      .heading-section h2 {
        font-size: 38px; } }
  .heading-section.heading-section-white .subheading {
    color: rgba(255, 255, 255, 0.9) !important; }
  .heading-section.heading-section-white h2 {
    color: #fff; }
  .heading-section.heading-section-white p {
    color: rgba(255, 255, 255, 0.9); }

.img,
.blog-img,
.user-img {
  background-size: cover;
  background-repeat: no-repeat;
  /*! background-position: center center; */ }

.image-popup {
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
  opacity: 0;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

.mfp-with-zoom.mfp-ready .mfp-container {
  opacity: 1; }

.mfp-with-zoom.mfp-ready.mfp-bg {
  opacity: 0.8; }

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
  opacity: 0; }

#section-counter {
  position: relative;
  z-index: 0; }

@media (max-width: 1199.98px) {
  .ftco-counter {
    background-position: center center !important; } }

.ftco-counter .block-18 {
  display: block;
  width: 100%;
  text-align: center;
  background: #191919;
  padding: 30px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px; }

.ftco-counter .text strong.number {
  font-weight: 700;
  font-size: 30px;
  color: #ffbd39;
  display: block; }

.ftco-counter .text span {
  display: block;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8); }

@media (max-width: 767.98px) {
  .ftco-counter .counter-wrap {
    margin-bottom: 20px; } }

.ftco-counter .ftco-number {
  display: block;
  font-size: 72px;
  font-weight: bold;
  color: #ffbd39; }

.ftco-counter .ftco-label {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: .1em; }

.block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  display: block;
  width: 100%;
  height: 350px; }

.blog-entry {
  position: relative; }
  @media (min-width: 768px) {
    .blog-entry {
      margin-bottom: 30px; } }
  @media (max-width: 767.98px) {
    .blog-entry {
      margin-bottom: 30px; } }
  .blog-entry .text {
    width: 100%;
    margin: 0 auto; }
    .blog-entry .text .heading {
      font-size: 20px;
      margin-bottom: 16px;
      font-weight: 500; }
      .blog-entry .text .heading a {
        color: #fff; }
        .blog-entry .text .heading a:hover, .blog-entry .text .heading a:focus, .blog-entry .text .heading a:active {
          color: #ffbd39; }
  .blog-entry .meta {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px; }
    .blog-entry .meta span {
      color: #ffbd39; }
    .blog-entry .meta a {
      color: #ffbd39; }
      .blog-entry .meta a:hover {
        color: #ffbd39; }

.block-23 ul {
  padding: 0; }
  .block-23 ul li, .block-23 ul li > a {
    display: table;
    line-height: 1.5;
    margin-bottom: 15px; }
  .block-23 ul li span {
    color: rgba(255, 255, 255, 0.7); }
  .block-23 ul li .icon, .block-23 ul li .text {
    display: table-cell;
    vertical-align: top; }
  .block-23 ul li .icon {
    width: 40px;
    font-size: 18px;
    padding-top: 2px;
    color: white; }

.block-6 {
  margin-bottom: 40px; }
  .block-6 .media-body p {
    font-size: 16px; }

.block-27 ul {
  padding: 0;
  margin: 0; }
  .block-27 ul li {
    display: inline-block;
    margin-bottom: 4px;
    font-weight: 400; }
    .block-27 ul li a, .block-27 ul li span {
      color: #a0f669;
      text-align: center;
      display: inline-block;
      width: 40px;
      height: 40px;
      line-height: 40px;
      border-radius: 50%;
      border: 1px solid #cccccc; }
    .block-27 ul li.active a, .block-27 ul li.active span {
      background: #a0f669;
      color: #fff;
      border: 1px solid transparent; }

.contact-section .contact-info p a {
  color: #1a1a1a; }

.contact-section .box {
  width: 100%;
  display: block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px; }
  @media (max-width: 991.98px) {
    .contact-section .box {
      margin-bottom: 30px; } }
  .contact-section .box .icon {
    width: 100px;
    height: 100px;
    background: rgba(255, 255, 255, 0.1);
    margin: 0 auto;
    margin-bottom: 2em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%; }
    .contact-section .box .icon span {
      color: #ffbd39;
      font-size: 30px; }
  .contact-section .box h3 {
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase; }

.contact-section .contact-form {
  width: 100%; }

.contact-section .img {
  width: 100%;
  background-position: top center; }
  @media (max-width: 991.98px) {
    .contact-section .img {
      height: 500px; } }

.contact-section .contact-info p a {
  color: #fff; }

.contact-section .contact-form {
  width: 100%; }
  @media (max-width: 767.98px) {
    .contact-section .contact-form .btn-primary {
      display: block;
      width: 100%; } }

.block-9 .form-control {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  font-size: 15px; }

.block-21 .blog-img {
  display: block;
  height: 80px;
  width: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%; 
  }


	
	
		
	.owl-carousel.home-slider .slider-item .slider-text .one-third {
    width: 100%;
    position: relative;
    z-index: -1;
    background-size: 100%;
}
